Subject: New Reply Received - Order late
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 06:51:23 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order late   Ticket comment <div>But the item right now costs twice double . You did this on purpose so that I don’t buy with the discount . This is very unprofessional and there is no customer rights in this. I want my order to arrive to my place the soonest. I ordered it and is still in
 stock. <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Dec 2021, at 10:47 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maria,<br>
<br>
Thank you for your patience.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that due to some technical issue your order has been cancelled and we have processed the refund for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The amount you have paid online will be refunded back to your original payment method within 7-14 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly place the new order for the same item so that we can deliver it in timely fashion.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3676627